body
{
   background-color: #ACDFFD;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#services-section
{
   background-color: #ACDFFD;
   background-image: none;
}
#wb_page2Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_page2Text1
{
   color: #000000;
   font-family: Calibri;
   font-weight: normal;
   font-size: 29px;
   line-height: 36px;
}
#wb_page2Text1 p, #wb_page2Text1 ul
{
   margin: 0;
   padding: 0;
}
#wb_page1Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_page1Text3
{
   color: #002060;
   font-family: Calibri;
   font-weight: normal;
   font-size: 15px;
   line-height: 18px;
}
#wb_page1Text3 p, #wb_page1Text3 ul
{
   margin: 0;
   padding: 0;
}
#wb_page1Extension1
{
   background-color: transparent;
   border: 2px #000000 solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   overflow: auto;
}
#wb_page1Extension1 dl, dt, dl
{
   font-size: 13px;
   margin: 0;
   padding: 0;
}
#wb_page1Extension1 dt
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   text-decoration: none;
   margin-bottom: 8px;
   cursor: pointer;
   line-height: 16px;
   background: url(images/faq_arrows.png) 0 0 no-repeat;
   padding-left: 18px;
}
#wb_page1Extension1 dt:hover
{
   text-decoration: none;
}
#wb_page1Extension1 dt.open
{
   background-position: 0 -16px;
}
#wb_page1Extension1 dd
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   margin-bottom: 8px;
   margin-left: 16px;
   text-decoration: none;
}
#wb_page1Extension1 *:first-child
{
   margin-top: 8px;
   padding-top: 0;
}
#wb_Vprašanja-in-odgovoriImage1
{
   vertical-align: top;
}
#Vprašanja-in-odgovoriImage1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Vprašanja-in-odgovoriExtension1
{
   background-color: transparent;
   border: 2px #000000 solid;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   overflow: auto;
}
#wb_Vprašanja-in-odgovoriExtension1 dl, dt, dl
{
   font-size: 13px;
   margin: 0;
   padding: 0;
}
#wb_Vprašanja-in-odgovoriExtension1 dt
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   text-decoration: none;
   margin-bottom: 8px;
   cursor: pointer;
   line-height: 16px;
   background: url(images/faq_arrows.png) 0 0 no-repeat;
   padding-left: 18px;
}
#wb_Vprašanja-in-odgovoriExtension1 dt:hover
{
   text-decoration: none;
}
#wb_Vprašanja-in-odgovoriExtension1 dt.open
{
   background-position: 0 -16px;
}
#wb_Vprašanja-in-odgovoriExtension1 dd
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   margin-bottom: 8px;
   margin-left: 16px;
   text-decoration: none;
}
#wb_Vprašanja-in-odgovoriExtension1 *:first-child
{
   margin-top: 8px;
   padding-top: 0;
}
#master_pageLayer2
{
   background-color: #097B88;
   background-image: none;
   border-top-width: 1px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: none;
   border-right-style: none;
   border-bottom-style: none;
   border-left-style: none;
   border-top-color: #FFFFFF;
   border-right-color: #FFFFFF;
   border-bottom-color: #FFFFFF;
   border-left-color: #FFFFFF;
}
#master_pageLayer1
{
   background-color: #097B88;
   background-image: none;
   box-shadow: 2px 0px 3px #A9A9A9;
}
#wb_master_pageText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_master_pageText2
{
   color: #FFFF5E;
   font-family: Calibri;
   font-weight: normal;
   font-size: 27px;
}
#wb_master_pageText2 div
{
   text-align: left;
}
#master_pageSiteSearch1
{
   border: 1px solid #CCCCCC;
   border-radius: 4px;
   background-color: #FFFFFF;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 16px;
   padding: 4px 4px 4px 4px;
   margin: 0;
   text-align: left;
}
#master_pageButton1
{
   border: 1px solid #2E6DA4;
   border-radius: 4px;
   background-color: #3370B7;
   background-image: none;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   -webkit-appearance: none;
   margin: 0;
}
#wb_master_pageText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_master_pageText3
{
   color: #FFFF5E;
   font-family: Calibri;
   font-weight: normal;
   font-size: 17px;
   line-height: 21px;
}
#wb_master_pageText3 p, #wb_master_pageText3 ul
{
   margin: 0;
   padding: 0;
}
#wb_master_pageShape1
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#master_pageShape1
{
   border-width: 0;
   vertical-align: top;
}
#wb_master_pageText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_master_pageText4
{
   color: #FFFF5E;
   font-family: Calibri;
   font-weight: normal;
   font-size: 17px;
   line-height: 21px;
}
#wb_master_pageText4 p, #wb_master_pageText4 ul
{
   margin: 0;
   padding: 0;
}
#wb_master_pageText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_master_pageText1 div
{
   text-align: left;
}
#wb_uid12
{
   color: #FFFF5E;
}
#master_pageLayer1_Container
{
   width: 1200px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#master_pageLayer2_Container
{
   width: 1200px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_uid5
{
   font-family: "Arial";
   font-size: 13px;
   line-height: 16px;
   color: #002060;
}
#wb_page1Extension1
{
   position: absolute;
   left: 0px;
   top: 438px;
   width: 1200px;
   height: 401px;
   z-index: 1;
}
#wb_uid13
{
   font-weight: bold;
   color: #FFFF5E;
}
#wb_master_pageShape1
{
   position: absolute;
   left: 769px;
   top: 18px;
   width: 114px;
   height: 39px;
   z-index: 7;
}
#wb_Vprašanja-in-odgovoriExtension1
{
   position: absolute;
   left: 0px;
   top: 111px;
   width: 1200px;
   height: 327px;
   z-index: 3;
}
#wb_uid4
{
   font-family: "Calibri";
   font-size: 19px;
   line-height: 22.5px;
}
#wb_master_pageText3
{
   position: absolute;
   left: 31px;
   top: 6px;
   width: 209px;
   height: 63px;
   z-index: 11;
}
#wb_uid10
{
   font-weight: bold;
}
#wb_uid3
{
   font-family: "Arial";
   font-size: 13px;
   line-height: 16px;
}
#wb_master_pageText2
{
   position: absolute;
   left: 329px;
   top: 20px;
   width: 394px;
   height: 33px;
   z-index: 8;
}
#wb_uid11
{
   color: #000000;
   font-family: "Arial";
   font-size: 13px;
}
#master_pageLayer2
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 1459px;
   width: 100%;
   height: 67px;
   z-index: 14;
}
#wb_uid2
{
   font-size: 19px;
   line-height: 22.5px;
}
#services-section
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 74px;
   width: 100%;
   height: 1385px;
   z-index: 13;
}
#wb_master_pageText1
{
   position: absolute;
   left: 116px;
   top: 26px;
   width: 89px;
   height: 15px;
   visibility: hidden;
   z-index: 6;
}
#master_pageLayer1
{
   position: fixed;
   text-align: center;
   left: 0;
   top: 0;
   right: 0;
   height: 74px;
   z-index: 15;
}
#wb_uid1
{
   font-size: 29px;
   line-height: 36px;
   font-weight: bold;
}
#wb_Vprašanja-in-odgovoriImage1
{
   position: absolute;
   left: 335px;
   top: 882px;
   width: 686px;
   height: 468px;
   z-index: 4;
}
#wb_uid0
{
   font-size: 19px;
   line-height: 22.5px;
}
#wb_uid14
{
   font-weight: bold;
   color: #FFFF5E;
}
#wb_uid15
{
   font-weight: bold;
   color: #FFFF5E;
}
#master_pageSiteSearch1
{
   position: absolute;
   left: 941px;
   top: 20px;
   width: 140px;
   height: 16px;
   z-index: 10;
}
#wb_master_pageText4
{
   position: absolute;
   left: 367px;
   top: 23px;
   width: 318px;
   height: 21px;
   text-align: center;
   z-index: 5;
}
#master_pageButton1
{
   position: absolute;
   left: 1091px;
   top: 21px;
   width: 96px;
   height: 25px;
   z-index: 9;
}
#master_pageShape1
{
   width: 114px;
   height: 39px;
}
#wb_page1Text3
{
   position: absolute;
   left: 491px;
   top: 852px;
   width: 374px;
   height: 18px;
   text-align: center;
   z-index: 2;
}
#wb_uid9
{
   font-weight: bold;
}
#wb_uid8
{
   font-weight: bold;
}
#wb_page2Text1
{
   position: absolute;
   left: 0px;
   top: 19px;
   width: 1200px;
   height: 81px;
   text-align: center;
   z-index: 0;
}
#services-section_Container
{
   width: 1200px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
#wb_uid7
{
   color: #FFFF5E;
}
#wb_uid6
{
   font-family: "Calibri";
   font-size: 15px;
   line-height: 18px;
}
@media only screen and (min-width: 1024px) and (max-width: 1199px)
{
body
{
   background-color: #05C0DF;
   background-image: none;
}
#services-section
{
   left: 0px;
   top: 67px;
   height: 1442px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #ACDFFD;
   background-image: none;
}
#services-section
{
   width: 100%;
}
#services-section_Container
{
   width: 1024px;
}
#wb_page2Text1
{
   left: 382px;
   top: 44px;
   width: 260px;
   height: 117px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_page2Text1
{
   margin: 0;
   padding: 0;
}
#wb_page1Text3
{
   left: 346px;
   top: 886px;
   width: 269px;
   height: 18px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_page1Text3
{
   margin: 0;
   padding: 0;
}
#wb_page1Extension1
{
   left: 157px;
   top: 533px;
   width: 711px;
   height: 319px;
   visibility: visible;
   display: inline;
}
#wb_Vprašanja-in-odgovoriImage1
{
   left: 157px;
   top: 929px;
   width: 700px;
   height: 492px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Vprašanja-in-odgovoriExtension1
{
   left: 157px;
   top: 178px;
   width: 711px;
   height: 319px;
   visibility: visible;
   display: inline;
}
#master_pageLayer2
{
   left: 0px;
   top: 1509px;
   height: 67px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #097B88;
   background-image: none;
   box-shadow: 0px 0px 0px #000000;
}
#master_pageLayer2
{
   width: 100%;
}
#master_pageLayer2_Container
{
   width: 1024px;
}
#master_pageLayer1
{
   height: 67px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #097B88;
   background-image: none;
}
#master_pageLayer1_Container
{
   width: 1024px;
}
#wb_master_pageText2
{
   left: 239px;
   top: 1px;
   width: 248px;
   height: 64px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_master_pageText2
{
   font-family: Calibri;
   font-weight: normal;
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#master_pageSiteSearch1
{
   left: 819px;
   top: 20px;
   width: 80px;
   height: 16px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
   color: #000000;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #FFFFFF;
   background-image: none;
   border-radius: 4px;
}
#master_pageSiteSearch1
{
   width: 80px;
   height: 16px;
}
#master_pageButton1
{
   left: 918px;
   top: 21px;
   width: 96px;
   height: 25px;
   visibility: visible;
   display: inline;
   margin: 0;
   color: #FFFFFF;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #3370B7;
   background-image: none;
   border-radius: 4px;
}
#wb_master_pageText3
{
   left: 0px;
   top: 2px;
   width: 209px;
   height: 63px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_master_pageText3
{
   font-family: Calibri;
   font-weight: normal;
   font-size: 17px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 21px;
}
#wb_master_pageShape1
{
   left: 658px;
   top: 14px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_master_pageText4
{
   left: 364px;
   top: 12px;
   width: 297px;
   height: 42px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_master_pageText4
{
   font-family: Calibri;
   font-weight: normal;
   font-size: 17px;
   margin: 0;
   padding: 0;
   text-align: center;
   line-height: 21px;
}
#wb_master_pageText1
{
   left: 116px;
   top: 26px;
   width: 89px;
   height: 15px;
   visibility: hidden;
   display: none;
   background-color: transparent;
   background-image: none;
}
#wb_master_pageText1
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 960px) and (max-width: 1023px)
{
body
{
   background-color: #05C0DF;
   background-image: none;
}
#services-section
{
   left: 0px;
   top: 67px;
   height: 1454px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #ACDFFD;
   background-image: none;
}
#services-section
{
   width: 100.4167%;
}
#services-section_Container
{
   width: 964px;
}
#wb_page2Text1
{
   left: 350px;
   top: 31px;
   width: 260px;
   height: 117px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_page2Text1
{
   margin: 0;
   padding: 0;
}
#wb_page1Text3
{
   left: 346px;
   top: 895px;
   width: 269px;
   height: 18px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_page1Text3
{
   margin: 0;
   padding: 0;
}
#wb_page1Extension1
{
   left: 125px;
   top: 555px;
   width: 711px;
   height: 319px;
   visibility: visible;
   display: inline;
}
#wb_Vprašanja-in-odgovoriImage1
{
   left: 130px;
   top: 929px;
   width: 700px;
   height: 492px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Vprašanja-in-odgovoriExtension1
{
   left: 125px;
   top: 191px;
   width: 711px;
   height: 319px;
   visibility: visible;
   display: inline;
}
#master_pageLayer2
{
   left: 0px;
   top: 1521px;
   height: 67px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #097B88;
   background-image: none;
}
#master_pageLayer2
{
   width: 100%;
}
#master_pageLayer2_Container
{
   width: 960px;
}
#master_pageLayer1
{
   height: 67px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #097B88;
   background-image: none;
}
#master_pageLayer1_Container
{
   width: 960px;
}
#wb_master_pageText2
{
   left: 249px;
   top: 1px;
   width: 248px;
   height: 64px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_master_pageText2
{
   font-family: Calibri;
   font-weight: normal;
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#master_pageSiteSearch1
{
   left: 748px;
   top: 20px;
   width: 94px;
   height: 16px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
   color: #000000;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #FFFFFF;
   background-image: none;
   border-radius: 4px;
}
#master_pageSiteSearch1
{
   width: 94px;
   height: 16px;
}
#master_pageButton1
{
   left: 860px;
   top: 21px;
   width: 87px;
   height: 25px;
   visibility: visible;
   display: inline;
   margin: 0;
   color: #FFFFFF;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #3370B7;
   background-image: none;
   border-radius: 4px;
}
#wb_master_pageText3
{
   left: 12px;
   top: 2px;
   width: 209px;
   height: 63px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_master_pageText3
{
   font-family: Calibri;
   font-weight: normal;
   font-size: 17px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 21px;
}
#wb_master_pageShape1
{
   left: 564px;
   top: 14px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_master_pageText4
{
   left: 332px;
   top: 12px;
   width: 297px;
   height: 42px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_master_pageText4
{
   font-family: Calibri;
   font-weight: normal;
   font-size: 17px;
   margin: 0;
   padding: 0;
   text-align: center;
   line-height: 21px;
}
#wb_master_pageText1
{
   left: 116px;
   top: 26px;
   width: 89px;
   height: 15px;
   visibility: hidden;
   display: none;
   background-color: transparent;
   background-image: none;
}
#wb_master_pageText1
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (min-width: 768px) and (max-width: 959px)
{
body
{
   background-color: #05C0DF;
   background-image: none;
}
#services-section
{
   left: 0px;
   top: 67px;
   height: 1496px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #ACDFFD;
   background-image: none;
}
#services-section
{
   width: 100%;
}
#services-section_Container
{
   width: 768px;
}
#wb_page2Text1
{
   left: 254px;
   top: 42px;
   width: 260px;
   height: 117px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_page2Text1
{
   margin: 0;
   padding: 0;
}
#wb_page1Text3
{
   left: 250px;
   top: 903px;
   width: 269px;
   height: 18px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_page1Text3
{
   margin: 0;
   padding: 0;
}
#wb_page1Extension1
{
   left: 26px;
   top: 555px;
   width: 711px;
   height: 319px;
   visibility: visible;
   display: inline;
}
#wb_Vprašanja-in-odgovoriImage1
{
   left: 37px;
   top: 962px;
   width: 700px;
   height: 492px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Vprašanja-in-odgovoriExtension1
{
   left: 26px;
   top: 204px;
   width: 711px;
   height: 319px;
   visibility: visible;
   display: inline;
}
#master_pageLayer2
{
   left: 0px;
   top: 1563px;
   height: 67px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #097B88;
   background-image: none;
}
#master_pageLayer2
{
   width: 100%;
}
#master_pageLayer2_Container
{
   width: 768px;
}
#master_pageLayer1
{
   height: 67px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #097B88;
   background-image: none;
}
#master_pageLayer1_Container
{
   width: 768px;
}
#wb_master_pageText2
{
   left: 223px;
   top: 1px;
   width: 227px;
   height: 64px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_master_pageText2
{
   font-family: Calibri;
   font-weight: normal;
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#master_pageSiteSearch1
{
   left: 594px;
   top: 20px;
   width: 98px;
   height: 16px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
   color: #000000;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #FFFFFF;
   background-image: none;
   border-radius: 4px;
}
#master_pageSiteSearch1
{
   width: 98px;
   height: 16px;
}
#master_pageButton1
{
   left: 710px;
   top: 21px;
   width: 48px;
   height: 25px;
   visibility: visible;
   display: inline;
   margin: 0;
   color: #FFFFFF;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #3370B7;
   background-image: none;
   border-radius: 4px;
}
#wb_master_pageText3
{
   left: 9px;
   top: 5px;
   width: 155px;
   height: 57px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_master_pageText3
{
   font-family: Calibri;
   font-weight: normal;
   font-size: 16px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 19px;
}
#wb_master_pageShape1
{
   left: 468px;
   top: 14px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_master_pageText4
{
   left: 188px;
   top: 12px;
   width: 297px;
   height: 42px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_master_pageText4
{
   font-family: Calibri;
   font-weight: normal;
   font-size: 17px;
   margin: 0;
   padding: 0;
   text-align: center;
   line-height: 21px;
}
#wb_master_pageText1
{
   left: 116px;
   top: 26px;
   width: 89px;
   height: 15px;
   visibility: hidden;
   display: none;
   background-color: transparent;
   background-image: none;
}
#wb_master_pageText1
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (max-width: 767px)
{
body
{
   background-color: #05C0DF;
   background-image: none;
}
#services-section
{
   left: 2px;
   top: 67px;
   height: 1256px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #ACDFFD;
   background-image: none;
}
#services-section
{
   width: 98.75%;
}
#services-section_Container
{
   width: 316px;
}
#wb_page2Text1
{
   left: 28px;
   top: 23px;
   width: 260px;
   height: 117px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_page2Text1
{
   margin: 0;
   padding: 0;
}
#wb_page1Text3
{
   left: 24px;
   top: 904px;
   width: 269px;
   height: 18px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_page1Text3
{
   margin: 0;
   padding: 0;
}
#wb_page1Extension1
{
   left: 7px;
   top: 550px;
   width: 302px;
   height: 319px;
   visibility: visible;
   display: inline;
}
#wb_Vprašanja-in-odgovoriImage1
{
   left: 4px;
   top: 951px;
   width: 309px;
   height: 267px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Vprašanja-in-odgovoriExtension1
{
   left: 7px;
   top: 195px;
   width: 302px;
   height: 319px;
   visibility: visible;
   display: inline;
}
#master_pageLayer2
{
   left: 0px;
   top: 1323px;
   height: 67px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #097B88;
   background-image: none;
}
#master_pageLayer2
{
   width: 100%;
}
#master_pageLayer2_Container
{
   width: 320px;
}
#master_pageLayer1
{
   height: 67px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #097B88;
   background-image: none;
}
#master_pageLayer1_Container
{
   width: 320px;
}
#wb_master_pageText2
{
   left: 6px;
   top: 1px;
   width: 309px;
   height: 64px;
   visibility: hidden;
   display: none;
   background-color: transparent;
   background-image: none;
}
#wb_master_pageText2
{
   font-family: Calibri;
   font-weight: normal;
   font-size: 27px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#master_pageSiteSearch1
{
   left: 10px;
   top: 10px;
   width: 140px;
   height: 16px;
   visibility: hidden;
   display: none;
   margin: 0;
   padding: 4px 4px 4px 4px;
   text-align: left;
   color: #000000;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #FFFFFF;
   background-image: none;
   border-radius: 4px;
}
#master_pageSiteSearch1
{
   width: 140px;
   height: 16px;
}
#master_pageButton1
{
   left: 10px;
   top: 10px;
   width: 96px;
   height: 25px;
   visibility: hidden;
   display: none;
   margin: 0;
   color: #FFFFFF;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #3370B7;
   background-image: none;
   border-radius: 4px;
}
#wb_master_pageText3
{
   left: 72px;
   top: 1422px;
   width: 209px;
   height: 63px;
   visibility: hidden;
   display: none;
   background-color: transparent;
   background-image: none;
}
#wb_master_pageText3
{
   font-family: Calibri;
   font-weight: normal;
   font-size: 17px;
   margin: 0;
   padding: 0;
   text-align: left;
   line-height: 21px;
}
#wb_master_pageShape1
{
   left: 28px;
   top: 1507px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#wb_master_pageText4
{
   left: 12px;
   top: 12px;
   width: 297px;
   height: 42px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_master_pageText4
{
   font-family: Calibri;
   font-weight: normal;
   font-size: 17px;
   margin: 0;
   padding: 0;
   text-align: center;
   line-height: 21px;
}
#wb_master_pageText1
{
   left: 116px;
   top: 26px;
   width: 89px;
   height: 15px;
   visibility: visible;
   display: inline;
   background-color: transparent;
   background-image: none;
}
#wb_master_pageText1
{
   margin: 0;
   padding: 0;
}
}
